OSX Lion 10.7.5 compatible with IOS Developer?

Deploying to Mac OS? Ask Mac OS specific questions here.

Moderators: Klaus, FourthWorld, heatherlaine, kevinmiller, robinmiller

Post Reply
Asha
Posts: 21
Joined: Tue Apr 01, 2014 1:02 pm

OSX Lion 10.7.5 compatible with IOS Developer?

Post by Asha » Thu Jan 15, 2015 1:14 pm

Hello :D
My usual computer is broken and now I'm in older one, only can upgrade until osx 10.7.5, on the enrrollment page of Apple Developer Program it says:
You must have an Intel-based Mac running OS X 10.8 Mountain Lion or later to develop and distribute iOS apps and Mac apps.
... I'm wondering if I only want to work with LiveCode I could compile with no problem even with my computer... Maybe that requirements are for the last XCode or I don't know ... that maybe is not really necessary to compile directly from LiveCode.

Thank so much for any help!
English is not my mother tongue

Post Reply

Return to “Mac OS”